Subject: Ticket Assigned - need
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 12 Apr 2021 07:25:19 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need hi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9649747695 Bot:    Your order status is  : Delivered   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0529100508            11:12 AM, 12th Apr                   mayar                   Hi ,Good afternoon Thank you for contacting us. My name is Mayar ,i will be happy to help you.           11:13 AM, 12th Apr                     hi                    Ok           11:13 AM, 12th Apr                     hi                    Hi           11:13 AM, 12th Apr                     hi                    Good morning           11:13 AM, 12th Apr                     hi                    Your order 9649747695 has been delivered. Come back soon!           11:13 AM, 12th Apr                     hi                    A while ago I got message           11:13 AM, 12th Apr                     hi                    But the problem  I didn’t receive my item           11:14 AM, 12th Apr                     hi                    Is there anything you can do ??           11:15 AM, 12th Apr                   mayar                   We have checked and we would like to inform you that our courier team contacted on (+971529100508) and delivered the order on (12/4/2021).   We request you to please check with your security, family members and neighbours regarding your order.            11:15 AM, 12th Apr                     hi                    I didn’t receive any call and no confirmation           11:16 AM, 12th Apr                     hi                    I called my room mate   Not received anything           11:16 AM, 12th Apr                   mayar                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           11:19 AM, 12th Apr                   mayar                   Is there anything else i can help you with?            11:19 AM, 12th Apr                     hi                    This is the very           11:20 AM, 12th Apr                     hi                    Worst service mahn           11:20 AM, 12th Apr                     hi                    When ever I ordered something  having problem           11:20 AM, 12th Apr                     hi                    Last time I orders T-shirt  your team has cancelled           11:20 AM, 12th Apr                     hi                    I don’t know what is the problem with me           11:21 AM, 12th Apr                     hi                    Every time having problem with splash delivery           11:21 AM, 12th Apr                   mayar                   We sincerely apologize for any inconvenience caused,           11:21 AM, 12th Apr                   mayar                   we will contact our team then we will contact you           11:22 AM, 12th Apr                   mayar                   Is there anything else i can help you with?            11:22 AM, 12th Apr                     hi                    Please check and let me where he is delivered my item           11:23 AM, 12th Apr                     hi                    Waiting for your reply           11:24 AM, 12th Apr                   mayar                   our team will contact you on your email           11:24 AM, 12th Apr                   mayar                   Is there anything else i can help you with?           11:24 AM, 12th Apr                     hi                    Ok           11:24 AM, 12th Apr                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:24 AM, 12th Apr                     hi                    ???? enough man  I quit           11:25 AM, 12th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2389859